// Size Preview Panel strings
"PaperSizeNameLabel" = "Papel:";
"CopiesLabel" = "Copias:";
"PreviewSelection" = "Vista preliminar";
//"PreviewSelection" = "Vista prelim";
"DetailSelection" = "Detalle";